---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-25T04:05:09-07:00
# Domínio: saltyexperiences.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-25T04:05:09-07:00
  source_domain: saltyexperiences.com

company:
  name: "Salty Experiences"
  url: https://saltyexperiences.com
  description: "Venha conhecer a Ria Formosa através do surf e prove sua maravilhosa gastronomia"
  industry: Hospitality_Tourism
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/saltyexperiences-com
  sitemap: https://www.netmeios.com/ai-sitemaps/saltyexperiences-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/saltyexperiences-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/saltyexperiences-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
